@media screen and (max-width:1400px){ 
	body{font-size: 16px;}
	h1,.secTtl{font-size:40px;}
	h2{font-size:30px;}
	h3{font-size:25px;}
	h4{font-size:22px;} 
	header{padding:15px 25px;} 
	a.logo{width: 150px;}
	header ul.main-nav li.item a{font-size: 16px; padding: 0px 20px;}
	header .select-field select{font-size: 15px;}
	div.select-field{width:250px;}
	div.select-field select,div.select-field{height: 36px; line-height: 36px;}
	header .btnSearch{height: 36px; margin-top: 15px;}
	header ul.main-nav{margin-top: 21px;}
	header .select-field{margin: 14px 25px 0;} 
	.home-half-banner .half-baner .data{padding: 0 60px;}
	.button{height: 40px; line-height: 40px; font-size: 17px;}
	.home-half-banner .half-baner a.button{margin-top:60px;}
	.finderForm li div.select-field select{font-size: 17px;}
	.finderForm li div.select-field,.finderForm li div.select-field select{height: 40px;}
	.exi-cust-list li .inside{width: 280px; height: 280px;}
	.exi-cust-list li i{width: 100px;}
	ul.blog-list li .data{padding: 40px;}
	ul.blog-list li .data h4{margin-bottom:10px;}
	.ib-points-wrapp ul.home-loan-points li .txt{font-size: 19px;}
	.ib-points-wrapp ul.home-loan-points li .icon{width: 100px; height: 100px;}
	.ib-points-wrapp ul.home-loan-points li .icon img{width: 60px;}
	.customer-info li .icon{width: 130px;}
	.customer-info li h5{font-size:24px;}
	.customer-info li h6{font-size: 20px;}
	.fNav li h6{font-size: 18px;}
	.fNav li .tree-list li a{font-size: 14px;}
	.fLink li a{font-size:19px;}
	.social li a{font-size: 22px;}
	.fSmallLink li a, .fSmallLink li{font-size: 12px;}
	.social{margin: 22px 0;}
	input[type=checkbox]:not(old) + label, input[type=radio ]:not(old) + label{font-size: 15px;}
	div.select-field select,.formPopup ul li input.text, .formPopup ul li .select-field{height: 40px;}
	.formPopup ul li input.text, .formPopup ul li .select-field{height: 40px;}
	.formPopup{padding: 60px;}
	.formPopup h3{font-size:30px;}
	.finderForm-wrapp h5{margin-bottom: 40px;} 
	section.spotlight center.data ul.hPoints{font-size: 17px;}
	.home-half-banner .half-baner .data{ top: 28%;}
	.formPopup a.btnContact{width: 55px; height: 220px; background-size: auto 70%;}
	.btnindHome{top: 32%;}
	.formPopup a.btnContact{top:70%;}
	}
 
@media screen and (max-width:1130px){ 
/*
	a.menu-icon{ display:block;}
	header ul.main-nav{display:none; float:left; width:100%; position:absolute; left:0; top:100%; background:#000; padding:20px 20px 10px; margin:0; border-top:1px solid #F5F5F5; border-bottom:1px solid #F5F5F5; z-index:10; } 
	header ul.main-nav li.item{float:left; width:100%; padding:0; text-align:left; border-bottom:1px solid #252525;}
	header ul.main-nav li.item:last-child{border:0;}
	header ul.main-nav li.item a{float:left; width:100%; padding:7px 0; color:#fff;}
	header .devBy{margin-right:20px;} 
	header .call{margin-top: 15px;}
	header{padding:15px;}  
*/
} 